import service from '@/utils/request'

export const functionTreeList = () => {
	return service.post('/fast/function/treeList', {})
}

export const saveOrUpdate = (data: any) => {
	return service.post('/fast/function/saveOrUpdate', data)
}

export const get = (id: any) => {
	return service.get('/fast/function/get?id=' + id)
}

export const deleteById = (id: any) => {
	return service.post('/fast/function/deleteById?id=' + id)
}
